<?php

/**
 * Implementation of hook_imagecache_default_presets().
 */
function acton_image_imagecache_default_presets() {
  $items = array(
    'anu_doublenarrow_440_110' => array(
      'presetname' => 'anu_doublenarrow_440_110',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '440',
            'height' => '110',
          ),
        ),
      ),
    ),
    'anu_doublenarrow_440_220' => array(
      'presetname' => 'anu_doublenarrow_440_220',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '440',
            'height' => '220',
          ),
        ),
      ),
    ),
    'anu_doublenarrow_440_440' => array(
      'presetname' => 'anu_doublenarrow_440_440',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '440',
            'height' => '440',
          ),
        ),
      ),
    ),
    'anu_doublewide_680_220' => array(
      'presetname' => 'anu_doublewide_680_220',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '680',
            'height' => '220',
          ),
        ),
      ),
    ),
    'anu_doublewide_680_85' => array(
      'presetname' => 'anu_doublewide_680_85',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '680',
            'height' => '85',
          ),
        ),
      ),
    ),
    'anu_feature_320_215' => array(
      'presetname' => 'anu_feature_320_215',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '320',
            'height' => '215',
          ),
        ),
      ),
    ),
    'anu_narrow_200_100' => array(
      'presetname' => 'anu_narrow_200_100',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '200',
            'height' => '100',
          ),
        ),
      ),
    ),
    'anu_narrow_200_200' => array(
      'presetname' => 'anu_narrow_200_200',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '200',
            'height' => '200',
          ),
        ),
      ),
    ),
    'anu_narrow_200_400' => array(
      'presetname' => 'anu_narrow_200_400',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '200',
            'height' => '400',
          ),
        ),
      ),
    ),
    'anu_narrow_200_50' => array(
      'presetname' => 'anu_narrow_200_50',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '200',
            'height' => '50',
          ),
        ),
      ),
    ),
    'anu_pict_100_100' => array(
      'presetname' => 'anu_pict_100_100',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '100',
            'height' => '100',
          ),
        ),
      ),
    ),
    'anu_pict_50_50' => array(
      'presetname' => 'anu_pict_50_50',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '50',
            'height' => '50',
          ),
        ),
      ),
    ),
    'anu_pict_75_75' => array(
      'presetname' => 'anu_pict_75_75',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '75',
            'height' => '75',
          ),
        ),
      ),
    ),
    'anu_wide_320_160' => array(
      'presetname' => 'anu_wide_320_160',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '320',
            'height' => '160',
          ),
        ),
      ),
    ),
    'anu_wide_320_320' => array(
      'presetname' => 'anu_wide_320_320',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '320',
            'height' => '320',
          ),
        ),
      ),
    ),
    'anu_wide_320_640' => array(
      'presetname' => 'anu_wide_320_640',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '320',
            'height' => '640',
          ),
        ),
      ),
    ),
    'anu_wide_320_80' => array(
      'presetname' => 'anu_wide_320_80',
      'actions' => array(
        '0' => array(
          'weight' => '0',
          'module' => 'imagecache',
          'action' => 'imagecache_scale_and_crop',
          'data' => array(
            'width' => '320',
            'height' => '80',
          ),
        ),
      ),
    ),
  );
  return $items;
}
